import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ServicecompletedPage } from './servicecompleted.page';

describe('ServicecompletedPage', () => {
  let component: ServicecompletedPage;
  let fixture: ComponentFixture<ServicecompletedPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ServicecompletedPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ServicecompletedPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
